@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}

html { overflow-y:scroll; }

body{
background:url(../images/bg_body.gif) left top repeat;
margin:0 auto;
padding:0;
color:#333;
font-size: 80%;
font-family:Verdana, "ＭＳ Ｐゴシック", sans-serif; 
text-align:center;
line-height:1.6;
}

p,li,dt,dl { line-height:1.6; }



h1{
clear:both;
width:950px;
padding:0px 0 5px 0;
margin:0px auto 0 auto;
color:#666;
font-size:13px;
font-weight:normal;
text-align:right;
}

/* ----------
HEADER 
---------- */
#header{
padding:0;
margin:0 auto;
width:930px;
}
#header #head_top{
padding:0;
margin:0 auto;
width:970px;
height:35px;
color:#fff;
}

#header p{
clear:both;
width:auto;
height:auto;
border-bottom:1px solid #ebebeb;
padding:0 0 20px 0;
margin:0px 0 0 0;
color:#eee;
font-size:13px;
font-weight:normal;
text-align:left;
}



/* ----------
PAGEPATH 
---------- */
.pagepath{
clear:both;
width:910px;
margin:0px 0 20px 0;
padding:9px 10px 7px 10px;
text-align:left;
border-radius: 0px 0px 3px 3px;
-moz-border-radius: 0px 0px 3px 3px;
-webkit-border-radius: 0px 0px 3px 3px;
border-left: 1px solid #ebebeb;
border-right: 1px solid #ebebeb;
border-bottom: 1px solid #ebebeb;
color:#666;
box-shadow:inset 0px 0px 1px #ccc;
}
.pagepath span{ padding:7px 5px 0px 0; font-size:13px; }
.pagepath span a{ padding:7px 5px 0px 0; text-align:left; font-size:13px;}


.pagepath span a:link { color:#888; text-decoration:underline; }
.pagepath span a:visited { color:#888; text-decoration:underline; }
.pagepath span a:active { color:#888; text-decoration:underline; }
.pagepath span a:hover { color:#498AF2; text-decoration:underline; }

/* ----------
container
---------- */
#container{
clear:both;
padding:20px 20px 10px 20px;
margin:20px auto 20px auto ;
width:930px;
height:auto;
border:1px solid #ebebeb;
box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
background:url(../images/r_bg.gif) #fff right top repeat-y;

}

/* ----------
main_contents 
---------- */
#container #main_contents{
float:left;
width:590px;
height:auto;
padding:0px 20px 20px 0px;
margin:0px;
border-right:1px solid #ebebeb;
}


#container #main_contents .main_img{
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
margin:0 0 10px 0;
}


#container #sitemap_contents{
width:800px;
height:auto;
min-height:500px;
padding:0px 20px 20px 0px;
margin:0px auto;
}

#container #main_contents h2{
width: 568px;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
box-shadow:inset 1px 1px 1px rgba(255,255,255,0.4);
padding: 9px 10px 9px 10px;
ont-weight: bold;
background-color:#ACE4FF;
border:1px solid #44ABFF;
color: #fff;
text-align: left;
text-shadow: 1px 1px 1px #0056B1;
font-size:22px;
margin:0px 0 10px 0;
}
#container #sitemap_contents h2{
width: 618px;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
box-shadow:inset 1px 1px 1px rgba(255,255,255,0.4);
padding: 9px 10px 9px 10px;
ont-weight: bold;
background-color:#ACE4FF;
border:1px solid #44ABFF;
color: #fff;
text-align: left;
text-shadow: 1px 1px 1px #0056B1;
font-size:22px;
margin:0 0 15px 0;

}



#container #main_contents h3{
background:url(../images/h3_bg_image.jpg) left bottom repeat-x;
clear:both;
float:left;
width:575px;
height:auto;
padding:10px 0 10px 10px;
margin:15px 0 10px 0;
color:#000;
text-align:left;
font-size:18px;
border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-left: 1px solid #44ABFF;
border-right: 1px solid #44ABFF;
border-top: 1px solid #44ABFF;
border-bottom: 1px solid #44ABFF;
box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
}
#container #main_contents h4{
padding:10px 0 10px 10px;
margin:10px 0 10px 0;
color:#0065B8;
float:right;
text-align:left;
width:580px;
height:auto;
font-size:15px;
border-bottom:1px dotted #0065B8;
}


#container #main_contents p.iroha_txt{
clear:both;
float:left;
width:580px;
padding:10px 0 10px 10px;
margin:0px 0 0 0;
color:#333;
font-size:14px;
text-align:left;
letter-spacing:0.01em;
}


#container #main_contents p.iroha_txt .or01{
color:#FF6600;
font-weight:bold;
}


#container #sitemap_contents ul.sitemap_box{
background-color:#fff;
width:640px;
padding:0px 0px 0px 0px;
color:#FFF;
border:1px solid #eee;
/*border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;*/
-webkit-box-shadow: inset 0px 0px 5px 0 #ebebeb; /* Safari, Chrome用 */
-moz-box-shadow: inset 0px 0px 5px 0 #ebebeb; /* Firefox用 */
box-shadow: inset 0px 0px 5px 0 #ebebeb; /* CSS3 */
text-align:center;
font-size:17px;

}
#container #sitemap_contents ul.sitemap_box li{
clear:both;
padding:10px 10px 10px 2em;
text-align:left;
display:block;
border-bottom:1px dotted #ccc;
color:#333;
}

#container #sitemap_contents ul.sitemap_box li a:hover{
color:#f93;
}


#container #sitemap_contents ul.sitemap_box li.home{
clear:both;
background:url(../images/nav_cat_t_bg.gif) 0 0 repeat;
padding:10px 10px 10px 1em;
text-align:left;
display:block;
color:#333;
}



/* ----------
NAV_CONTENTS 
---------- */
#nav{
padding:0px 0px 0 0px;
margin:0px;
float:right;
width:300px;
height:auto;
background:#eee;

border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
}

#nav .nav_box{
padding:1px 0px 0px 0px;
width:300px;
margin:0 0px 15px 0px;
background-color:#fff;
border:1px solid #F3E2C6;
}

#nav h3{
background:url(../images/nav_cat_t_bg.gif) 0 0 repeat;
padding:10px 0 10px 20px;
font-size:17px;
font-weight:bold;
color:#3366CC;
text-align:left;
border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
}

#nav h3 a:link { color:#3366CC; text-decoration:underline; }
#nav h3 a:visited { color:#3366CC; text-decoration:underline; }
#nav h3 a:active { color:#3366CC; text-decoration:underline; }
#nav h3 a:hover { color: #333; text-decoration:underline; }


#nav ul{
width:280px;
padding:5px 0px 5px 0px;
color:#FFF;
text-align:center;
font-size:17px;
margin:0 auto;
}

#nav ul li a{
width:258px;
padding:10px 10px 10px 10px;
margin:5px 0 5px 0;
color:#4B9BEA;
background:#FFF;
font-size:14px;
display:block;
border:1px dotted #ccc;
text-align:left;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
text-decoration:none;
}

#nav ul li a:hover{
width:258px;
padding:10px 10px 10px 10px;
margin:5px 0 5px 0;
color:#f93;
background:#FFF;
font-size:14px;
display:block;
border:1px dotted #f93;
text-align:left;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
text-decoration:none;
}

#footer{
width:100%;
background:url(../images/footer_bg.gif) 0 0 repeat;
padding:18px 0 15px 0;
margin:0 auto;
}
.footer_waku{
width:970px;
margin:0 auto;
clear:both;
}


#footer .sitemaplink{ text-align:left; float:left; font-size:14px; color:#666; padding:0px 0 0px 10px;}
address{ font-size:13px; text-align:center; color:#666; font-style:normal; float:right; padding:0px 10px 0px 0;}



a:link { color:#09C; text-decoration:underline; }
a:visited { color:#09C; text-decoration:underline; }
a:active { color:#09C; text-decoration:underline; }
a:hover { color: #06C; text-decoration:underline; }

ul{list-style-type: none;}
li{display: inline;}
.clear{ clear:both; }
img{ border:0;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}



/* ----------
CATEGORY 
---------- */

#container #main_contents ul.samecat_post{
clear:both;
float:left;
width:590px;
padding:0 0 20px 0px
}

#container #main_contents ul.samecat_post li a{
padding:15px 10px 15px 30px;
margin:0px 0 0 0;
text-align:left;
color:#444;
font-size:16px;
width:550px;
display:block;
border-bottom:1px solid #ebebeb;
background:url(../images/list_cat_arrow.gif) left center no-repeat;
}

#container #main_contents ul.samecat_post li a:hover{
padding:15px 10px 15px 30px;
margin:0px 0 0 0;
text-align:left;
color:#ff6600;
font-size:16px;
width:550px;
display:block;
border-bottom:1px solid #ebebeb;
background:url(../images/list_cat_arrow.gif) left center no-repeat;
}




/* ----------
RANKING
---------- */
.area_reco{
clear:both;
float:left;
width:590px;
padding:0 0 30px 0px;
text-align:center;
}
.area_reco .icon_box{ width:106px; top:0; left:0; z-index:200;}
.area_reco .com_box{ width:590px; z-index:100; display:block; float:left; margin:-100px 0 0 0;}

